.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e66472e4-a5e6-ef95-4344-159c69f585eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e66472e4-a5e6-ef95-4344-159c69f585eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aafe1f3e-29f0-72db-5bca-e7b249619790 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aafe1f3e-29f0-72db-5bca-e7b249619790) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dbd222a1-3b33-850e-6593-ac3cba91ab45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbd222a1-3b33-850e-6593-ac3cba91ab45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2557ffdf-d78f-ea6b-5d9e-4236a109df6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2557ffdf-d78f-ea6b-5d9e-4236a109df6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae2b8840-0d10-e6ca-be3f-8e1d5b17b137 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae2b8840-0d10-e6ca-be3f-8e1d5b17b137) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34026ec0-be65-bc2b-c952-c1524d06e8db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34026ec0-be65-bc2b-c952-c1524d06e8db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1568574-60bb-8c1c-055a-e997e1ac097f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1568574-60bb-8c1c-055a-e997e1ac097f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe47f7b0-c75d-6de8-a217-fbc14ca0d95a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe47f7b0-c75d-6de8-a217-fbc14ca0d95a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c16b6937-7c1e-a5ca-f870-cd1c039ce89a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c16b6937-7c1e-a5ca-f870-cd1c039ce89a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-533508dd-4a68-f0c1-7389-b20ee969db32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-533508dd-4a68-f0c1-7389-b20ee969db32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d44f8b2-78db-c199-ddda-8a3b7d9293ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d44f8b2-78db-c199-ddda-8a3b7d9293ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8af4153-0706-b64a-8607-92a5909fe658 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8af4153-0706-b64a-8607-92a5909fe658) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
